/* GENERAL */


.product_headline .teaser_image_powertools
{
	background: url("/images/interactive/bondedabrasives/headline_image.png" ) no-repeat scroll 0 0 transparent;
	height: 71px;
	position: relative;
	width: 98px;
	z-index: 50;
}


section#bonded_abrasives_wrapper{
width:960px;
margin:0;
}

#bonded_abrasives_wrapper a{
font-size: 12px;
font-weight:normal;
text-decoration:none;
color:#ffcc00;
}
#bonded_abrasives_wrapper a:hover{
text-decoration:none;
}

/* HEADLINE */
div#headline_top{
background:url('/images/interactive/bondedabrasives/headline_01.png');
width:960px;
height:31px;
position:relative;
top:0;
z-index:0;
}
div#headline_bottom{
background:url('/images/interactive/bondedabrasives/headline_02.png');
width:960px;
height:38px;
position:relative;
top:31px;
z-index:0;
}
div#headline_image{
position:relative;
top:-73px;
z-index:1;
}
div#headline_text{
font-size:25px;
font-weight:bold;
left:80px;
position:relative;
top:-105px;
z-index:1;
}

/* HEADER */
#bonded_abrasives_wrapper section#header{
}

/* OVERVIEW */
#bonded_abrasives_wrapper section#overview{
background:url('/images/interactive/bondedabrasives/bg.png') top center no-repeat;
width:960px;
min-height:460px;
margin-top:5px;
}
section#overview div.product{
width:220px;
height:360px;
position:relative;
margin:10px 10px 20px 10px;
float:left;
}
section#overview div.product_image{
text-align:center;
height:205px;
margin:0 0 25px 0;
}
section#overview div.product_image img{
width:100%;
}
section#overview div.product_text{
font-size:20px;
line-height:22px;
font-weight:bold;
text-transform:uppercase;
height:65px;
position:relative;
top:5px;
margin:0 0 20px 0;
}
section#overview div.product_text p{
text-align:center;
width:220px;
position:absolute;
bottom:0;
}
section#overview a{
color:#fff;
}
section#overview div.product_logo{
text-align:center;
}
section#overview div.product_logo img{
}


section#overview a {
    cursor: pointer;
    display: block;
    outline: medium none;
    position: relative;
    text-decoration: none;
}

/* ANIMATION */
#bonded_abrasives_wrapper section#animation{
width:960px;
height:420px;
}

#noflash
{
	background: url(    "/images/interactive/bondedabrasives/noflash.png" ) no-repeat;
	display: block;
	visibility: visible;
	width: 960px;
	height: 420px;
}

#startpageflash1
{
	display: none;
	visibility: hidden;
}

#startpageflash2
{
	display: none;
	visibility: hidden;
}

#startpageflash3
{
	display: none;
	visibility: hidden;
}

#startpageflash4
{
	display: none;
	visibility: hidden;
}

#startpageflash5
{
	display: none;
	visibility: hidden;
}

/* BOXES */
#bonded_abrasives_wrapper section#boxes{
width:960px;
margin-top:22px;
}
section#boxes div.box,section#boxes div.box_last{
background:#202020;
width:234px;
height:240px;
margin:0 8px 15px 0;
float:left;
}
section#boxes div.box_last{
margin:0 0 15px 0;
}
section#boxes div.box div.box_image,
section#boxes div.box_last div.box_image{
width:220px;
height:115px;
border:7px solid #ffcc00;
}
section#boxes div.box div.box_headline,
section#boxes div.box_last div.box_headline{
font-size:20px;
font-weight:bold;
margin:12px 0 0 12px;
}
section#boxes div.box div.box_text,
section#boxes div.box_last div.box_text{
margin:12px 0 0 12px;
}
section#boxes a{
color:#fff;
}

#startpagefooter1
{
	display: none;
	visibility: hidden;
}
#startpagefooter2
{
	display: none;
	visibility: hidden;
}
#startpagefooter3
{
	display: none;
	visibility: hidden;
}
#startpagefooter4
{
	display: none;
	visibility: hidden;
}
#startpagefooter5
{
	display: none;
	visibility: hidden;
}



/* FINEPRINT */
.superscript
{
	font-size: xx-small;
	vertical-align: super;
	margin-left: 2px;
	margin-right: 3px;
}
.product_fineprint
{
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #fcb829;
	margin-top: 2px;
	text-align: center;
	height: 30px;
}
.bottom_fineprint
{
	margin:10px;
}
.bottom_fineprint_p
{
}